How to install compass-sassy-maps-plugin on Debian Unstable (Sid)